.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-13.740000px;}
._4{margin-left:-5.588000px;}
._3{margin-left:-3.900000px;}
._1{margin-left:-2.700000px;}
._0{margin-left:-1.500000px;}
._11{width:1.440000px;}
._12{width:29.664000px;}
._6{width:39.936000px;}
._13{width:44.112000px;}
._c{width:45.792000px;}
._10{width:82.860000px;}
._d{width:110.856000px;}
._9{width:122.844000px;}
._a{width:137.796000px;}
._b{width:147.972000px;}
._8{width:160.920000px;}
._f{width:188.904000px;}
._e{width:208.800000px;}
._7{width:247.992000px;}
._5{width:1219.322000px;}
.fc1{color:rgb(77,77,79);}
.fc2{color:rgb(188,190,192);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:34.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:108.000000px;}
.fs2{font-size:116.000000px;}
.y32{bottom:29.096922px;}
.y31{bottom:43.155746px;}
.y0{bottom:60.140523px;}
.y3e{bottom:80.757475px;}
.y3d{bottom:94.816299px;}
.y3c{bottom:110.521567px;}
.y3b{bottom:155.869395px;}
.y1a{bottom:186.586988px;}
.y11{bottom:234.358401px;}
.y10{bottom:252.322454px;}
.yf{bottom:270.286506px;}
.ye{bottom:288.250558px;}
.y13{bottom:314.373414px;}
.y35{bottom:359.716244px;}
.y34{bottom:377.680297px;}
.y33{bottom:395.644349px;}
.y16{bottom:410.616684px;}
.y3a{bottom:445.030497px;}
.y39{bottom:462.994549px;}
.y38{bottom:480.958601px;}
.y37{bottom:498.922654px;}
.y30{bottom:499.139159px;}
.y2f{bottom:513.197983px;}
.y36{bottom:516.886706px;}
.y2e{bottom:527.256807px;}
.y15{bottom:532.447012px;}
.y2d{bottom:541.315630px;}
.y2c{bottom:555.374454px;}
.y19{bottom:563.148671px;}
.y2b{bottom:569.433277px;}
.y18{bottom:581.112723px;}
.y2a{bottom:583.492101px;}
.y29{bottom:597.550924px;}
.y17{bottom:599.076775px;}
.y14{bottom:616.044525px;}
.y28{bottom:618.639159px;}
.y27{bottom:639.727395px;}
.y12{bottom:649.189295px;}
.y26{bottom:660.815630px;}
.y25{bottom:681.903865px;}
.yd{bottom:693.222780px;}
.y24{bottom:695.962689px;}
.y23{bottom:710.021512px;}
.yc{bottom:711.186833px;}
.y22{bottom:724.080336px;}
.yb{bottom:729.150885px;}
.y21{bottom:738.139159px;}
.ya{bottom:747.114937px;}
.y20{bottom:752.197983px;}
.y9{bottom:765.078990px;}
.y1f{bottom:766.256807px;}
.y1e{bottom:780.315630px;}
.y8{bottom:783.043042px;}
.y1d{bottom:794.374454px;}
.y7{bottom:801.007094px;}
.y1c{bottom:808.433277px;}
.y6{bottom:818.971146px;}
.y1b{bottom:822.492101px;}
.y5{bottom:847.548986px;}
.y3f{bottom:942.940915px;}
.y4{bottom:969.192956px;}
.y3{bottom:1016.055701px;}
.y2{bottom:1063.003580px;}
.y1{bottom:1144.499300px;}
.hb{height:17.520000px;}
.ha{height:19.152000px;}
.h8{height:20.440000px;}
.h9{height:22.344000px;}
.h7{height:24.820000px;}
.h6{height:27.132000px;}
.hc{height:31.920000px;}
.h5{height:35.112000px;}
.h3{height:48.000000px;}
.h2{height:78.840000px;}
.h4{height:84.680000px;}
.h1{height:1120.800654px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xa{left:57.797386px;}
.x1{left:62.483660px;}
.xc{left:66.612112px;}
.x5{left:71.298386px;}
.x6{left:72.454178px;}
.xd{left:76.877240px;}
.x8{left:83.795118px;}
.xb{left:85.357210px;}
.x4{left:502.300989px;}
.x10{left:551.418301px;}
.xe{left:614.683007px;}
.xf{left:616.245098px;}
.x3{left:630.368748px;}
.x7{left:655.357526px;}
.x9{left:659.486603px;}
.x2{left:719.343137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-11.727866pt;}
._4{margin-left:-4.769674pt;}
._3{margin-left:-3.328870pt;}
._1{margin-left:-2.304603pt;}
._0{margin-left:-1.280335pt;}
._11{width:1.229121pt;}
._12{width:25.319900pt;}
._6{width:34.087632pt;}
._13{width:37.652084pt;}
._c{width:39.086059pt;}
._10{width:70.725690pt;}
._d{width:94.621858pt;}
._9{width:104.854293pt;}
._a{width:117.616669pt;}
._b{width:126.302460pt;}
._8{width:137.354310pt;}
._f{width:161.240234pt;}
._e{width:178.222594pt;}
._7{width:211.675180pt;}
._5{width:1040.760201pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:29.020921pt;}
.fs7{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:51.213389pt;}
.fs0{font-size:92.184100pt;}
.fs2{font-size:99.012552pt;}
.y32{bottom:24.835867pt;}
.y31{bottom:36.835867pt;}
.y0{bottom:51.333333pt;}
.y3e{bottom:68.931067pt;}
.y3d{bottom:80.931067pt;}
.y3c{bottom:94.336400pt;}
.y3b{bottom:133.043333pt;}
.y1a{bottom:159.262533pt;}
.y11{bottom:200.038133pt;}
.y10{bottom:215.371467pt;}
.yf{bottom:230.704800pt;}
.ye{bottom:246.038133pt;}
.y13{bottom:268.335467pt;}
.y35{bottom:307.038133pt;}
.y34{bottom:322.371467pt;}
.y33{bottom:337.704800pt;}
.y16{bottom:350.484533pt;}
.y3a{bottom:379.858667pt;}
.y39{bottom:395.192000pt;}
.y38{bottom:410.525333pt;}
.y37{bottom:425.858667pt;}
.y30{bottom:426.043467pt;}
.y2f{bottom:438.043467pt;}
.y36{bottom:441.192000pt;}
.y2e{bottom:450.043467pt;}
.y15{bottom:454.473600pt;}
.y2d{bottom:462.043467pt;}
.y2c{bottom:474.043467pt;}
.y19{bottom:480.679200pt;}
.y2b{bottom:486.043467pt;}
.y18{bottom:496.012533pt;}
.y2a{bottom:498.043467pt;}
.y29{bottom:510.043467pt;}
.y17{bottom:511.345867pt;}
.y14{bottom:525.828800pt;}
.y28{bottom:528.043467pt;}
.y27{bottom:546.043467pt;}
.y12{bottom:554.119733pt;}
.y26{bottom:564.043467pt;}
.y25{bottom:582.043467pt;}
.yd{bottom:591.704800pt;}
.y24{bottom:594.043467pt;}
.y23{bottom:606.043467pt;}
.yc{bottom:607.038133pt;}
.y22{bottom:618.043467pt;}
.yb{bottom:622.371467pt;}
.y21{bottom:630.043467pt;}
.ya{bottom:637.704800pt;}
.y20{bottom:642.043467pt;}
.y9{bottom:653.038133pt;}
.y1f{bottom:654.043467pt;}
.y1e{bottom:666.043467pt;}
.y8{bottom:668.371467pt;}
.y1d{bottom:678.043467pt;}
.y7{bottom:683.704800pt;}
.y1c{bottom:690.043467pt;}
.y6{bottom:699.038133pt;}
.y1b{bottom:702.043467pt;}
.y5{bottom:723.430933pt;}
.y3f{bottom:804.853333pt;}
.y4{bottom:827.260933pt;}
.y3{bottom:867.260933pt;}
.y2{bottom:907.333600pt;}
.y1{bottom:976.894800pt;}
.hb{height:14.954310pt;}
.ha{height:16.347314pt;}
.h8{height:17.446695pt;}
.h9{height:19.071866pt;}
.h7{height:21.185272pt;}
.h6{height:23.158695pt;}
.hc{height:27.245523pt;}
.h5{height:29.970075pt;}
.h3{height:40.970711pt;}
.h2{height:67.294393pt;}
.h4{height:72.279163pt;}
.h1{height:956.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xa{left:49.333333pt;}
.x1{left:53.333333pt;}
.xc{left:56.857200pt;}
.x5{left:60.857200pt;}
.x6{left:61.843733pt;}
.xd{left:65.619067pt;}
.x8{left:71.523867pt;}
.xb{left:72.857200pt;}
.x4{left:428.742267pt;}
.x10{left:470.666667pt;}
.xe{left:524.666667pt;}
.xf{left:526.000000pt;}
.x3{left:538.055333pt;}
.x7{left:559.384667pt;}
.x9{left:562.909067pt;}
.x2{left:614.000000pt;}
}
